BODY {
    background: black;
    color: white;
    font-family: sans-serif;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #666;
    color: white;
}

li {
    float: left;
}

br {
    clear: both;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 10px;
    min-width: 150px;
    font-size: 12px;
    text-decoration: none;
}

li a.disabled {
    color: #333;
}

li a.disabled:hover {
    background-color: #666;
    color: #333;
}

.dropdown:hover .dropbtn {
    background-color: #666;
    color: white;
}

li a:hover,
.dropdown:hover .dropbtn {
    background-color: #ddd;
    color: black;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #666;
    color: white;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a.selected {
    color: #6e8;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.show {
    display: block;
}

DIV.directories {
    display: table;
    margin: 10pt 0pt 10pt 10pt;
    border-collapse: collapse;
}

DIV.direntry {
    display: table-row;
    background-color: #666;
    color: white;
}

SPAN.dirname {
    display: table-cell;
    border-style: solid;
    border-width: 1pt;
    border-color: white;
    text-align: center;
}

SPAN.dirname A {
    margin: 0px;
    padding: 5px 20px;
    min-width: 150px;
    font-size: 12pt;
    color: white;
    text-decoration: none;
}

DIV.direntry:hover SPAN.dirname {
    background-color: #ddd;
    color: black;
    border-color: white;
}

DIV.direntry:hover SPAN.dirname A {
    background-color: #ddd;
    color: black;
    border-color: white;
}

DIV.direntry:hover SPAN.dirdescr {
    background-color: #999;
    color: black;
    border-color: white;
}

SPAN.dirdescr {
    display: table-cell;
    padding: 0pt 0pt 0pt 0pt;
    border-style: solid;
    border-width: 1pt;
    padding: 5px 20px;
    font-size: 12pt;
}

DIV.descr {
    background-color: #666;
    color: white;
    padding: 5px 20px;
    margin: 5px 0px;
    font-size: 16pt;
}

DIV.info {
    background-color: #666;
    color: white;
    padding: 5px 20px;
    margin: 5px 0px;
    font-size: 12pt;
}
body {
#    background: #eee;
    margin: 33px;
#    color: #333;
    }
h1 {
    font: 2.0em;
    }
h1 a:hover, h1 a:active {
    text-decoration: none;
    }
a {
    font-family: sans-serif;
}
a:link {
    text-decoration: none;
    color: cyan;
    }
a:visited {
    text-decoration: none;
    color: cyan;;
    }
a:hover, a:active {
    text-decoration: underline;
    color: maroon;
    }
pre {
    font: 0.9em/1.3em;
    margin: 3px 0;
    color: white;
    }
pre img {
    display: inline;
    }
img {
    margin: 3px 0;
    }
